<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CSS Box Model</title>

		<link rel="stylesheet" href="style.css">
	</head>
	<body>

		<div>
			<p>Lorem, ipsum dolor, sit amet consectetur adipisicing elit. Itaque, repellendus repellat, cumque saepe consequuntur unde sed pariatur illum rerum fugiat eligendi tempora, est nostrum in. Corporis fugit sit quaerat quo.</p>
		</div>
		<div style="margin-top: 30px;">
			<p>Lorem, ipsum dolor, sit amet consectetur adipisicing elit. Itaque, repellendus repellat, cumque saepe consequuntur unde sed pariatur illum rerum fugiat eligendi tempora, est nostrum in. Corporis fugit sit quaerat quo.</p>
		</div>

		<!-- block elements -->
		<p id="first">First Paragraph</p>
		<p id="second">Second Paragraph</p>

		<!-- inline elements -->
		<span>test 1</span>
		<span>test 2</span>
		<span>A very long message</span>


		<li>list 1</li>

		<a href="#"> Link </a>



		<!-- Flex -->




		<div style="margin-top: 200px;"></div>
	</body>
</html>	